create table form_module_style_logs_detail
(
  id number not null primary key ,
  create_time date default sysdate,
  update_time date default sysdate,
  creator number,
  delete_type int default 0,
  tenant_key varchar(10),
  uuid varchar(36),
  mainid varchar(36),
  dataid varchar(50),
  belongdataid varchar(50),
  tablename varchar(200),
  tablenamelabelid varchar(50),
  tablenamedesc varchar(50),
  fieldname varchar(200),
  fieldnamelabelid varchar(50),
  newvalue clob,
  oldvalue clob,
  newrealvalue clob,
  oldrealvalue clob,
  fielddesc varchar(200),
  showorder int,
  isdetail int default 0
);
/

create index idx_form_fbsld_tenant on form_module_style_logs_detail(tenant_key);
/

create index idx_form_fbsld_update on form_module_style_logs_detail(update_time,delete_type);
/

create index idx_form_fbsld_96f0ef2e on form_module_style_logs_detail(mainid);
/

