create table form_writeback_record
(
  id bigint primary key  comment 'ID' ,
  create_time datetime default now() comment '创建时间' ,
  update_time datetime default now() comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  operate_time varchar(50) comment '操作时间' ,
  begin_time varchar(50) comment '开始时间' ,
  end_time varchar(50) comment '结束时间' ,
  handle_starttime varchar(50) comment '处理开始时间' ,
  handle_endtime varchar(50) comment '处理结束时间' ,
  handle_type int(10) comment '处理类型' ,
  handle_status int(10) comment '处理状态' ,
  excute_result text comment '执行结果' ,
  failformids text comment '失败的表单ID' ,
  failfields text comment '失败的字段ID' ,
  handle_key varchar(100) comment '处理标识' 
)
;

create index form_writeback_tenant on form_writeback_record(tenant_key)
;

create index form_writeback_time_deltype on form_writeback_record(update_time,delete_type)
;

create index form_writeback_handlekey on form_writeback_record(handle_key)
;

create index form_writeback_creator on form_writeback_record(creator)
;