create table form_data_option_ext_rel
(
  id bigint primary key  comment 'ID' ,
  create_time datetime comment '创建时间' ,
  update_time datetime comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  row_id bigint comment '数据ID' ,
  field_id bigint comment '字段ID' ,
  option_id bigint comment '选项ID' ,
  parent_id bigint comment '父ID' ,
  parent_title varchar(500) comment '父选项名称' ,
  parent_obj mediumtext comment '父选项扩展属性' ,
  parent_order int comment '父选项下标' ,
  parent_type varchar(500) comment '父选项类型' 
)
;

create index idx_fdoer_tk_ca4c9bc5 on form_data_option_ext_rel(tenant_key)
;

create index idx_fdoer_ut_dt_674ba546 on form_data_option_ext_rel(update_time,delete_type)
;

create index idx_fdoer_rl_81661616 on form_data_option_ext_rel(row_id,field_id,option_id)
;



