create table form_layout_trash
(
  id bigint primary key  comment 'ID' ,
  create_time datetime default now() comment '创建时间' ,
  update_time datetime default now() comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  form_id bigint not null comment '表单ID' ,
  layout_id bigint not null comment '布局ID' ,
  complete_deleter bigint comment '彻底删除人' 
)
;

create index idx_layoutt_40cae85c on form_layout_trash(tenant_key)
;

create index idx_timet_b1a5264e on form_layout_trash(update_time,delete_type)
;

create index idx_formkeyeoe88eoe_b16cfc45 on form_layout_trash(form_id,tenant_key)
;

create index idx_layout_id_ubhme7766 on form_layout_trash(layout_id)
;



