create table form_field_trash
(
  id bigint primary key  comment 'ID' ,
  create_time datetime default now() comment '创建时间' ,
  update_time datetime default now() comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  form_id bigint comment 'form_id' ,
  field_id bigint comment 'field_id' ,
  source_form_id bigint comment '所属表' ,
  complete_deleter bigint comment '彻底删除人' 
)
;

create index idx_ffieldtrashkey_7df0eec0 on form_field_trash(tenant_key)
;

create index idx_ffieldtrashtime_ed659899 on form_field_trash(update_time,delete_type)
;

create index idx_formkey9i9i9i9_89f2f469 on form_field_trash(form_id,tenant_key)
;

create index idx_sourceformidp2o3pj3hns on form_field_trash(source_form_id)
;

create index idx_field_id_uhunfb71556ee on form_field_trash(field_id)
;



