create table sub_form_trash
(
  id bigint primary key  comment 'ID' ,
  create_time datetime default now() comment '创建时间' ,
  update_time datetime default now() comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  form_id bigint comment '表单ID' ,
  sub_form_id bigint comment '明细表ID' ,
  complete_deleter bigint comment '彻底删除人' 
)
;

create index idx_sbtrashkey_b1bf9e21 on sub_form_trash(tenant_key)
;

create index idx_sbtrashtime_969254d0 on sub_form_trash(update_time,delete_type)
;

create index idx_formkey_7215ereffe on sub_form_trash(form_id,tenant_key)
;

create index idx_sformidnbnbn8s8s8 on sub_form_trash(sub_form_id)
;



