create table table_drop_record
(
  id int AUTO_INCREMENT primary key  comment 'ID' ,
  create_time datetime default now() comment '创建时间' ,
  update_time datetime default now() comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(100) comment '租户KEY' ,
  old_table_name varchar(100),
  new_table_name varchar(100),
  user_id varchar(100),
  drop_time datetime,
  has_droped int
)
;

create index idx_table_drop_record_tenant on table_drop_record(tenant_key)
;

create index idx_table_drop_record_time on table_drop_record(update_time,delete_type)
;

create unique index uniq_table_drop_record_id on table_drop_record(id)
;

create index idx_table_drop_record_new on table_drop_record(new_table_name)
;



