create table form_display_format_config
(
  id bigint primary key  comment 'ID' ,
  create_time datetime default now() comment '创建时间' ,
  update_time datetime default now() comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  operator_id bigint comment '操作者id' ,
  form_id bigint comment '表单id' ,
  field_id bigint comment '字段id' ,
  format_type varchar(30) comment '格式类型' ,
  format_setting mediumtext comment '格式设置' 
)
;

create index idx_fdfc_tenantkey_5e3efc90 on form_display_format_config(tenant_key)
;

create index idx_fdfc_u_d_7a9ed83b on form_display_format_config(update_time,delete_type)
;

create index idx_fdfc_form_id_1c6074f8 on form_display_format_config(form_id)
;

create index idx_fdfc_field_id_ed438394 on form_display_format_config(field_id)
;



