create table form_item_permission
(
  id bigint primary key  comment 'ID' ,
  create_time datetime default now() comment '创建时间' ,
  update_time datetime default now() comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  item_id bigint comment '事项id' ,
  item_type varchar(50) comment '事项类型' ,
  permission_config text comment '权限配置' ,
  ref_id bigint comment '所属事项' 
)
;

create index idx_form_ipc_tenant_d43bf746 on form_item_permission(tenant_key)
;

create index idx_form_ipc_update_5861036b on form_item_permission(update_time)
;

create index idx_form_ipc_delete_item on form_item_permission(item_id)
;

create index idx_form_ipc_delete_ref on form_item_permission(ref_id)
;

create index idx_form_ipc_delete_cf374eda on form_item_permission(delete_type)
;



