create table copy_data_field_detail
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar2(10),
  field_id number,
  field_name varchar2(100),
  is_parent int,
  data_source varchar2(100),
  install_id number,
  parent_id number
)
/

create index inx_copy_data_field_detail_tan on copy_data_field_detail(tenant_key)
/

create index inx_cdfd_update_del_e9bad08a on copy_data_field_detail(update_time,delete_type)
/

create index inx_cdfd_install_id_23b1c206 on copy_data_field_detail(install_id)
/

create table copy_data_install
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar2(10),
  form_id number,
  ref_id number,
  read_only_value int,
  new_file int,
  relate_field int,
  monitor int,
  data_linkage int,
  source_module varchar2(100)
)
/

create index cdi_tenant_key_d4ddc19b on copy_data_install(tenant_key)
/

create index cdi_update_time_delete on copy_data_install(update_time,delete_type)
/