create table form_data_option_ext_rel
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar2(10),
  row_id number,
  field_id number,
  option_id number,
  parent_id number,
  parent_title varchar2(500),
  parent_obj clob,
  parent_order int,
  parent_type varchar2(500)
)
/

create index idx_fdoer_tk_ca4c9bc5 on form_data_option_ext_rel(tenant_key) online
/

create index idx_fdoer_ut_dt_674ba546 on form_data_option_ext_rel(update_time,delete_type) online
/

create index idx_fdoer_rl_81661616 on form_data_option_ext_rel(row_id,field_id,option_id) online
/