create table form_convertdataidlogs
(
  id number not null primary key ,
  create_time date default sysdate not null,
  update_time date default sysdate not null,
  creator number default '-1' not null,
  delete_type int default 0 not null,
  tenant_key varchar2(10),
  uuid varchar2(36),
  log_date date,
  device varchar2(500),
  log_operator number default '0',
  operatorname varchar2(10),
  targetid number default '-1' not null,
  targetname clob,
  modulename varchar2(100),
  functionname varchar2(100),
  interfacename varchar2(100),
  requesturl varchar2(200),
  requesturi varchar2(200),
  operatetype varchar2(50),
  operatetypename varchar2(100),
  operatedesc varchar2(3000),
  params clob,
  belongmainid varchar2(36),
  clientip varchar2(50),
  groupid varchar2(50),
  groupnamelabel varchar2(1000),
  redoservice clob,
  cancelservice varchar2(200),
  cancelcontext clob,
  totalruntime number default '0',
  mainruntime number default '0',
  log_result varchar2(100),
  fromterminal varchar2(100),
  resultdesc clob,
  old_content varchar2(3000),
  link_type varchar2(20),
  link_id number default '0',
  old_link_id number default '0',
  redocontext clob
)
/

create index idx_fcd_tenant_key_ind2833939 on form_convertdataidlogs(tenant_key) online
/

create index idx_fcd_ud_key_ind2833939 on form_convertdataidlogs(update_time,delete_type) online
/