create table form_trash
(
  id number not null primary key ,
  create_time date default sysdate,
  update_time date default sysdate,
  creator number,
  delete_type int default 0 not null,
  tenant_key varchar2(10),
  form_id number not null,
  complete_deleter number
)
/

create index idx_tenantkey_trash_c4353bd2 on form_trash(tenant_key) online
/

create index idx_time_trash_5ddaf0cc on form_trash(update_time,delete_type) online
/

create index idx_formidtenantuds8dus on form_trash(form_id,tenant_key) online
/