create table sub_form_trash
(
  id number primary key ,
  create_time date default sysdate,
  update_time date default sysdate,
  creator number,
  delete_type int default 0,
  tenant_key varchar2(10),
  form_id number,
  sub_form_id number,
  complete_deleter number
)
/

create index idx_sbtrashkey_b1bf9e21 on sub_form_trash(tenant_key) online
/

create index idx_sbtrashtime_969254d0 on sub_form_trash(update_time,delete_type) online
/

create index idx_formkey_7215ereffe on sub_form_trash(form_id,tenant_key) online
/

create index idx_sformidnbnbn8s8s8 on sub_form_trash(sub_form_id) online
/