create table form_formtrash_logs
(
  id number primary key ,
  create_time date default sysdate,
  update_time date default sysdate,
  creator number,
  delete_type int default 0,
  tenant_key varchar2(10),
  uuid varchar2(36),
  log_date date,
  device varchar2(500),
  log_operator varchar2(50),
  operatorname varchar2(100),
  targetid varchar2(50),
  targetname varchar2(100),
  modulename varchar2(100),
  functionname varchar2(100),
  interfacename varchar2(100),
  operatetype varchar2(50),
  operatetypename varchar2(100),
  operatedesc varchar2(2000),
  params clob,
  clientip varchar2(50),
  groupid varchar2(50),
  groupnamelabel varchar2(200),
  redoservice varchar2(200),
  redocontext clob,
  cancelservice varchar2(200),
  cancelcontext clob,
  requesturl varchar2(200),
  requesturi varchar2(200),
  belongmainid varchar2(36),
  totalruntime number,
  mainruntime number,
  log_result varchar2(100),
  fromterminal varchar2(100),
  resultdesc clob,
  old_content varchar2(3000),
  link_type varchar2(20),
  link_id number,
  old_link_id number
)
/

create index idx_tenant_key7kiksdjshf on form_formtrash_logs(tenant_key) online
/

create index idx_time_dajsewiucb545 on form_formtrash_logs(update_time,delete_type) online
/