CREATE TABLE table_drop_record
(
   id number,
   create_time DATE DEFAULT SYSDATE,
   update_time DATE DEFAULT SYSDATE,
   creator NUMBER,
   delete_type INT DEFAULT 0,
   tenant_key VARCHAR2(100),
   old_table_name VARCHAR2(100),
   new_table_name VARCHAR2(100),
   user_id VARCHAR2(100),
   drop_time DATE,
   has_droped INT
)
/

create index idx_table_drop_record_tenant on table_drop_record(tenant_key) online
/

create index idx_table_drop_record_time on table_drop_record(update_time,delete_type) online
/

create index idx_table_drop_record_new on table_drop_record(new_table_name) online
/