create table form_module_style
(
  id number primary key ,
  create_time date default sysdate,
  update_time date default sysdate,
  creator number,
  delete_type int default 0,
  tenant_key varchar2(10),
  belong_module varchar2(30),
  terminal_type varchar2(20),
  style_config clob
)
/

create index idx_form_fms_tenant_key on form_module_style(tenant_key) online
/

create index idx_form_fms_update_delete on form_module_style(update_time,delete_type) online
/

create index idx_form_fms_bts_32a87906 on form_module_style(belong_module,tenant_key,terminal_type) online
/