create table form_dfc_logs_detail
(
  id number not null primary key ,
  create_time date default sysdate,
  update_time date default sysdate,
  creator number,
  delete_type int default 0,
  tenant_key varchar2(10),
  uuid varchar2(36),
  mainid varchar2(36),
  dataid varchar2(50),
  belongdataid varchar2(50),
  tablename varchar2(200),
  tablenamelabelid varchar2(50),
  tablenamedesc varchar2(50),
  fieldname varchar2(200),
  fieldnamelabelid varchar2(50),
  newvalue clob,
  oldvalue clob,
  newrealvalue clob,
  oldrealvalue clob,
  fielddesc varchar2(200),
  showorder int,
  isdetail int default 0
)
/

create index idx_form_fdfc_tk_63fe383b on form_dfc_logs_detail(tenant_key) online
/

create index idx_form_fdfc_u_d_b97b91fe on form_dfc_logs_detail(update_time,delete_type) online
/

create index idx_form_fdfc_m_a352cc9a on form_dfc_logs_detail(mainid) online
/