create table form_item_permission
(
  id number primary key ,
  create_time date default sysdate,
  update_time date default sysdate,
  creator number,
  delete_type int default 0,
  tenant_key varchar2(10),
  item_id number,
  item_type varchar2(50),
  permission_config clob,
  ref_id number
)
/

create index idx_form_ipc_tenant_d43bf746 on form_item_permission(tenant_key) online
/

create index idx_form_ipc_update_5861036b on form_item_permission(update_time) online
/

create index idx_form_ipc_delete_item on form_item_permission(item_id) online
/

create index idx_form_ipc_delete_ref on form_item_permission(ref_id) online
/

create index idx_form_ipc_delete_cf374eda on form_item_permission(delete_type) online
/