create table form_convertdataidlogs
(
  id bigint not null primary key ,
  create_time timestamp default CURRENT_TIMESTAMP not null,
  update_time timestamp default CURRENT_TIMESTAMP not null,
  creator bigint default '-1' not null,
  delete_type int default 0 not null,
  tenant_key varchar(10),
  uuid varchar(36),
  log_date timestamp,
  device varchar(500),
  log_operator bigint default '0',
  operatorname varchar(10),
  targetid bigint default '-1' not null,
  targetname text,
  modulename varchar(100),
  functionname varchar(100),
  interfacename varchar(100),
  requesturl varchar(200),
  requesturi varchar(200),
  operatetype varchar(50),
  operatetypename varchar(100),
  operatedesc varchar(3000),
  params text,
  belongmainid varchar(36),
  clientip varchar(50),
  groupid varchar(50),
  groupnamelabel varchar(1000),
  redoservice text,
  cancelservice varchar(200),
  cancelcontext text,
  totalruntime bigint default '0',
  mainruntime bigint default '0',
  log_result varchar(100),
  fromterminal varchar(100),
  resultdesc text,
  old_content varchar(3000),
  link_type varchar(20),
  link_id bigint default '0',
  old_link_id bigint default '0',
  redocontext text
);
/

create index idx_fcd_tenant_key_ind2833939 on form_convertdataidlogs(tenant_key);
/

create index idx_fcd_ud_key_ind2833939 on form_convertdataidlogs(update_time,delete_type);
/