create table form_trash
(
  id bigint not null primary key ,
  create_time timestamp default now(),
  update_time timestamp default now(),
  creator bigint,
  delete_type int default 0 not null,
  tenant_key varchar(10),
  form_id bigint not null,
  complete_deleter bigint
);
/

create index idx_tenantkey_trash_c4353bd2 on form_trash(tenant_key);
/

create index idx_time_trash_5ddaf0cc on form_trash(update_time,delete_type);
/

create index idx_formidtenantuds8dus on form_trash(form_id,tenant_key);
/