create table form_field_trash
(
  id bigint primary key ,
  create_time timestamp default now(),
  update_time timestamp default now(),
  creator bigint,
  delete_type int default 0,
  tenant_key varchar(10),
  form_id bigint,
  field_id bigint,
  source_form_id bigint,
  complete_deleter bigint
);
/

create index idx_ffieldtrashkey_7df0eec0 on form_field_trash(tenant_key);
/

create index idx_ffieldtrashtime_ed659899 on form_field_trash(update_time,delete_type);
/

create index idx_formkey9i9i9i9_89f2f469 on form_field_trash(form_id,tenant_key);
/

create index idx_sourceformidp2o3pj3hns on form_field_trash(source_form_id);
/

create index idx_field_id_uhunfb71556ee on form_field_trash(field_id);
/