create table sub_form_trash
(
  id bigint primary key ,
  create_time timestamp default now(),
  update_time timestamp default now(),
  creator bigint,
  delete_type int default 0,
  tenant_key varchar(10),
  form_id bigint,
  sub_form_id bigint,
  complete_deleter bigint
);
/

create index idx_sbtrashkey_b1bf9e21 on sub_form_trash(tenant_key);
/

create index idx_sbtrashtime_969254d0 on sub_form_trash(update_time,delete_type);
/

create index idx_formkey_7215ereffe on sub_form_trash(form_id,tenant_key);
/

create index idx_sformidnbnbn8s8s8 on sub_form_trash(sub_form_id);
/