create table form_batch_setting_logs_detail
(
  id bigint not null primary key ,
  create_time timestamp default now(),
  update_time timestamp default now(),
  creator bigint,
  delete_type int default 0,
  tenant_key varchar(10),
  uuid varchar(36),
  mainid varchar(36),
  dataid varchar(50),
  belongdataid varchar(50),
  tablename varchar(200),
  tablenamelabelid varchar(50),
  tablenamedesc varchar(50),
  fieldname varchar(200),
  fieldnamelabelid varchar(50),
  newvalue text,
  oldvalue text,
  newrealvalue text,
  oldrealvalue text,
  fielddesc varchar(200),
  showorder int,
  isdetail int default 0
);
/

create index idx_form_fbsld_tenant_key on form_batch_setting_logs_detail(tenant_key);
/

create index idx_form_fbsld_update_delete on form_batch_setting_logs_detail(update_time,delete_type);
/

create index idx_form_fbsld_mainid on form_batch_setting_logs_detail(mainid);
/