create table form_module_style
(
  id bigint primary key ,
  create_time timestamp default now(),
  update_time timestamp default now(),
  creator bigint,
  delete_type int default 0,
  tenant_key varchar(10),
  belong_module varchar(30),
  terminal_type varchar(20),
  style_config text
);
/

create index idx_form_fms_tenant_key on form_module_style(tenant_key);
/

create index idx_form_fms_update_delete on form_module_style(update_time,delete_type);
/

create index idx_form_fms_bts_32a87906 on form_module_style(belong_module,tenant_key,terminal_type);
/