create table form_display_format_config
(
  id bigint primary key ,
  create_time timestamp default now(),
  update_time timestamp default now(),
  creator bigint,
  delete_type int default 0,
  tenant_key varchar(10),
  operator_id bigint,
  form_id bigint,
  field_id bigint,
  format_type varchar(30),
  format_setting text
);
/

create index idx_fdfc_tenantkey_5e3efc90 on form_display_format_config(tenant_key);
/

create index idx_fdfc_u_d_7a9ed83b on form_display_format_config(update_time,delete_type);
/

create index idx_fdfc_form_id_1c6074f8 on form_display_format_config(form_id);
/

create index idx_fdfc_field_id_ed438394 on form_display_format_config(field_id);
/