create table form_writeback_record
(
  id bigint primary key ,
  create_time datetime default getdate(),
  update_time datetime default getdate(),
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  operate_time nvarchar(50),
  begin_time nvarchar(50),
  end_time nvarchar(50),
  handle_starttime nvarchar(50),
  handle_endtime nvarchar(50),
  handle_type int,
  handle_status int,
  excute_result nvarchar(max),
  failformids nvarchar(max),
  failfields nvarchar(max),
  handle_key nvarchar(100)
)
GO

create index form_writeback_tenant on form_writeback_record(tenant_key)
GO

create index form_writeback_time_deltype on form_writeback_record(update_time,delete_type)
GO

create index form_writeback_handlekey on form_writeback_record(handle_key)
GO

create index form_writeback_creator on form_writeback_record(creator)
GO