declare @name varchar(50) ;
if exists(select b.name from sysobjects b join syscolumns a on b.id = a.cdefault where a.id = object_id('formdata') and a.name = 'delete_type')
begin
select @name = b.name from sysobjects b join syscolumns a on b.id = a.cdefault where a.id = object_id('formdata') and a.name = 'delete_type';
exec('alter table formdata drop constraint '+@name);
end;

if exists(select * from sys.indexes where object_id = OBJECT_ID('formdata') and name = 'idx_form_fd_update_delete')
DROP INDEX idx_form_fd_update_delete ON formdata;

alter table formdata alter column delete_type int ;
alter table formdata add  default (0) for delete_type ;
create index idx_form_fd_update_delete on formdata(UPDATE_TIME,delete_type);
GO