create table form_data_redundancy
(
  id bigint primary key ,
  field_id bigint,
  option_id varchar(200) ,
  data_content nvarchar(max),
  data_type nvarchar(50) default 'content',
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10) not null
)
GO

create index idx_redundancy_tenantkey on form_data_redundancy(tenant_key)
GO

create index idx_redun_updatetime_deltype on form_data_redundancy(update_time,delete_type)
GO

create unique index idx_fieldid_optionid_datatype on form_data_redundancy(field_id,option_id,data_type)
GO