create table form_index_scheduled_tasks
(
  id bigint not null primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10) not null,
  index_name nvarchar(1000) not null,
  trigger_type int not null,
  trigger_time datetime not null,
  trigger_status int not null,
  trigger_status_info nvarchar(max),
  index_table_name nvarchar(1000) not null,
  index_field_ids nvarchar(max) not null,
  trigger_method int not null,
  form_id bigint not null,
  index_table_id bigint not null,
  index_field_names nvarchar(max) not null,
  old_index_name nvarchar(1000)
)
GO

create index idx_fist_tenant_key_b544f764 on form_index_scheduled_tasks(tenant_key)
GO

create index idx_fist_update_delete on form_index_scheduled_tasks(update_time,delete_type)
GO

create index idx_index_name_9beab378 on form_index_scheduled_tasks(index_name)
GO