create table form_formindexlogs_detail
(
  id bigint not null primary key ,
  create_time datetime default getdate() not null,
  update_time datetime default getdate() not null,
  creator bigint default '-1' not null,
  delete_type int default 0 not null,
  tenant_key nvarchar(10) not null,
  uuid nvarchar(36) not null,
  mainid nvarchar(36) not null,
  dataid nvarchar(50) not null,
  belongdataid nvarchar(50) default '0' not null,
  tablename nvarchar(10) not null,
  tablenamelabelid nvarchar(50) default '-1' not null,
  tablenamedesc nvarchar(50) not null,
  fieldname nvarchar(200) not null,
  fieldnamelabelid nvarchar(50) default '-1' not null,
  newvalue nvarchar(max) not null,
  oldvalue nvarchar(max) not null,
  newrealvalue nvarchar(max) not null,
  oldrealvalue nvarchar(max) not null,
  fielddesc nvarchar(200) not null,
  showorder int not null,
  isdetail int default 0 not null
)
GO

create index idx_form_index_det_tk on form_formindexlogs_detail(tenant_key)
GO

create index idx_form_index_det_ut_dt on form_formindexlogs_detail(update_time,delete_type)
GO