create table form_formindexlogs
(
  id bigint not null primary key ,
  create_time datetime default getdate() not null,
  update_time datetime default getdate() not null,
  creator bigint default '-1' not null,
  delete_type int default 0 not null,
  tenant_key nvarchar(10) not null,
  uuid nvarchar(36) not null,
  log_date datetime,
  device nvarchar(500) not null,
  log_operator bigint default '0',
  operatorname nvarchar(10) not null,
  targetid bigint default '-1' not null,
  targetname nvarchar(max) not null,
  modulename nvarchar(100) not null,
  functionname nvarchar(100) not null,
  interfacename nvarchar(100) not null,
  requesturl nvarchar(200) not null,
  requesturi nvarchar(200) not null,
  operatetype nvarchar(50) not null,
  operatetypename nvarchar(100) not null,
  operatedesc nvarchar(3000) not null,
  params nvarchar(max) not null,
  belongmainid nvarchar(36) not null,
  clientip nvarchar(50) not null,
  groupid nvarchar(50) not null,
  groupnamelabel nvarchar(1000) not null,
  redoservice nvarchar(max) not null,
  cancelservice nvarchar(200) not null,
  cancelcontext nvarchar(max) not null,
  totalruntime bigint default '0' not null,
  mainruntime bigint default '0' not null,
  log_result nvarchar(100),
  fromterminal nvarchar(100) not null,
  resultdesc nvarchar(max) not null,
  old_content nvarchar(3000) not null,
  link_type nvarchar(20) not null,
  link_id bigint default '0' not null,
  old_link_id bigint default '0' not null,
  redocontext nvarchar(max)
)
GO

create index idx_form_index_tk_4a982fab on form_formindexlogs(tenant_key)
GO

create index idx_form_index_ut_dt_c11ee748 on form_formindexlogs(update_time,delete_type)
GO