create table form_data_option_ext_rel
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  row_id bigint,
  field_id bigint,
  option_id bigint,
  parent_id bigint,
  parent_title nvarchar(500),
  parent_obj nvarchar(max),
  parent_order int,
  parent_type nvarchar(500)
)
GO

create index idx_fdoer_tk_ca4c9bc5 on form_data_option_ext_rel(tenant_key)
GO

create index idx_fdoer_ut_dt_674ba546 on form_data_option_ext_rel(update_time,delete_type)
GO

create index idx_fdoer_rl_81661616 on form_data_option_ext_rel(row_id,field_id,option_id)
GO