create table form_convertdataidlogs
(
  id bigint not null primary key ,
  create_time datetime default getdate() not null,
  update_time datetime default getdate() not null,
  creator bigint default '-1' not null,
  delete_type int default 0 not null,
  tenant_key nvarchar(10),
  uuid nvarchar(36),
  log_date datetime,
  device nvarchar(500),
  log_operator bigint default '0',
  operatorname nvarchar(10),
  targetid bigint default '-1' not null,
  targetname nvarchar(max),
  modulename nvarchar(100),
  functionname nvarchar(100),
  interfacename nvarchar(100),
  requesturl nvarchar(200),
  requesturi nvarchar(200),
  operatetype nvarchar(50),
  operatetypename nvarchar(100),
  operatedesc nvarchar(3000),
  params nvarchar(max),
  belongmainid nvarchar(36),
  clientip nvarchar(50),
  groupid nvarchar(50),
  groupnamelabel nvarchar(1000),
  redoservice nvarchar(max),
  cancelservice nvarchar(200),
  cancelcontext nvarchar(max),
  totalruntime bigint default '0',
  mainruntime bigint default '0',
  log_result nvarchar(100),
  fromterminal nvarchar(100),
  resultdesc nvarchar(max),
  old_content nvarchar(3000),
  link_type nvarchar(20),
  link_id bigint default '0',
  old_link_id bigint default '0',
  redocontext nvarchar(max)
)
GO

create index idx_fcd_tenant_key_ind2833939 on form_convertdataidlogs(tenant_key)
GO

create index idx_fcd_ud_key_ind2833939 on form_convertdataidlogs(update_time,delete_type)
GO