create table form_layout_trash
(
  id bigint primary key ,
  create_time datetime default getdate(),
  update_time datetime default getdate(),
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  form_id bigint not null,
  layout_id bigint not null,
  complete_deleter bigint
)
GO

create index idx_layoutt_40cae85c on form_layout_trash(tenant_key)
GO

create index idx_timet_b1a5264e on form_layout_trash(update_time,delete_type)
GO

create index idx_formkeyeoe88eoe_b16cfc45 on form_layout_trash(form_id,tenant_key)
GO

create index idx_layout_id_ubhme7766 on form_layout_trash(layout_id)
GO