create table form_batch_setting_logs_detail
(
  id bigint not null primary key ,
  create_time datetime default getdate(),
  update_time datetime default getdate(),
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  uuid nvarchar(36),
  mainid nvarchar(36),
  dataid nvarchar(50),
  belongdataid nvarchar(50),
  tablename nvarchar(200),
  tablenamelabelid nvarchar(50),
  tablenamedesc nvarchar(50),
  fieldname nvarchar(200),
  fieldnamelabelid nvarchar(50),
  newvalue nvarchar(max),
  oldvalue nvarchar(max),
  newrealvalue nvarchar(max),
  oldrealvalue nvarchar(max),
  fielddesc nvarchar(200),
  showorder int,
  isdetail int default 0
)
GO

create index idx_form_fbsld_tenant_key on form_batch_setting_logs_detail(tenant_key)
GO

create index idx_form_fbsld_update_delete on form_batch_setting_logs_detail(update_time,delete_type)
GO

create index idx_form_fbsld_mainid on form_batch_setting_logs_detail(mainid)
GO