create table form_module_style
(
  id bigint primary key ,
  create_time datetime default getdate(),
  update_time datetime default getdate(),
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  belong_module nvarchar(30),
  terminal_type nvarchar(20),
  style_config nvarchar(max)
)
GO

create index idx_form_fms_tenant_key on form_module_style(tenant_key)
GO

create index idx_form_fms_update_delete on form_module_style(update_time,delete_type)
GO

create index idx_form_fms_bts_32a87906 on form_module_style(belong_module,tenant_key,terminal_type)
GO