create table form_module_style_logs
(
  id bigint not null primary key ,
  create_time datetime default getdate(),
  update_time datetime default getdate(),
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  uuid nvarchar(36),
  log_date datetime default getdate(),
  device nvarchar(500),
  log_operator bigint,
  operatorname nvarchar(100),
  targetid bigint,
  targetname nvarchar(3000),
  modulename nvarchar(100),
  functionname nvarchar(100),
  interfacename nvarchar(100),
  requesturl nvarchar(max),
  requesturi nvarchar(max),
  operatetype nvarchar(50),
  operatetypename nvarchar(100),
  operatedesc nvarchar(3000),
  params nvarchar(max),
  belongmainid nvarchar(36),
  clientip nvarchar(200),
  groupid nvarchar(50),
  groupnamelabel nvarchar(1000),
  redoservice nvarchar(200),
  redocontext nvarchar(max),
  cancelservice nvarchar(200),
  cancelcontext nvarchar(max),
  totalruntime bigint,
  mainruntime bigint,
  log_result nvarchar(100),
  fromterminal nvarchar(100),
  resultdesc nvarchar(max),
  old_content nvarchar(max),
  link_type nvarchar(20),
  link_id bigint,
  old_link_id bigint
)
GO

create index idx_form_fsl_tenant_744c9b28 on form_module_style_logs(tenant_key)
GO

create index idx_from_fsl_update_2b891d18 on form_module_style_logs(update_time,delete_type)
GO

create index idx_form_fsl_group_1d69e171 on form_module_style_logs(groupid)
GO