create table form_item_permission
(
  id bigint primary key ,
  create_time datetime default getdate() ,
  update_time datetime default getdate(),
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  item_id bigint,
  item_type nvarchar(50),
  permission_config NVARCHAR(MAX),
  ref_id bigint
)
GO

create index idx_form_ipc_tenant_d43bf746 on form_item_permission(tenant_key)
GO

create index idx_form_ipc_update_5861036b on form_item_permission(update_time)
GO

create index idx_form_ipc_delete_item on form_item_permission(item_id)
GO

create index idx_form_ipc_delete_ref on form_item_permission(ref_id)
GO

create index idx_form_ipc_delete_cf374eda on form_item_permission(delete_type)
GO