create table form_data_copy_detail
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar(10),
  field_id number,
  data_source varchar(50),
  main_id number
);
/

create index inx_fdcd_tenant_key_d691e51e on form_data_copy_detail(tenant_key);
/

create index inx_fdcd_upd_del_c9ba3497 on form_data_copy_detail(update_time,delete_type);
/

create index inx_fdcd_main_id_ten_f0a41381 on form_data_copy_detail(main_id,tenant_key);
/

create table form_data_copy
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar(10),
  form_id number,
  ref_id number,
  copy_file int,
  exec_relate int,
  exec_monitor int,
  source_module varchar(100)
);
/

create index inx_fdc_tenant_key_7b02a129 on form_data_copy(tenant_key);
/

create index inx_fdc_upd_del_01c69698 on form_data_copy(update_time,delete_type);
/

