create table form_index_scheduled_tasks
(
  id number not null primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar(10) not null,
  index_name varchar(1000) not null,
  trigger_type int not null,
  trigger_time date not null,
  trigger_status int not null,
  trigger_status_info clob,
  index_table_name varchar(1000) not null,
  index_field_ids clob not null,
  trigger_method int not null,
  form_id number not null,
  index_table_id number not null,
  index_field_names clob not null,
  old_index_name varchar(1000)
);
/

create index idx_fist_tenant_key_b544f764 on form_index_scheduled_tasks(tenant_key);
/

create index idx_fist_update_delete on form_index_scheduled_tasks(update_time,delete_type);
/

create index idx_index_name_9beab378 on form_index_scheduled_tasks(index_name);
/

