create table form_formindexlogs
(
  id number not null primary key ,
  create_time date default sysdate not null,
  update_time date default sysdate not null,
  creator number default '-1' not null,
  delete_type int default 0 not null,
  tenant_key varchar(10) not null,
  uuid varchar(36) not null,
  log_date date,
  device varchar(500) not null,
  log_operator number default '0',
  operatorname varchar(10) not null,
  targetid number default '-1' not null,
  targetname clob not null,
  modulename varchar(100) not null,
  functionname varchar(100) not null,
  interfacename varchar(100) not null,
  requesturl varchar(200) not null,
  requesturi varchar(200) not null,
  operatetype varchar(50) not null,
  operatetypename varchar(100) not null,
  operatedesc varchar(3000) not null,
  params clob not null,
  belongmainid varchar(36) not null,
  clientip varchar(50) not null,
  groupid varchar(50) not null,
  groupnamelabel varchar(1000) not null,
  redoservice clob not null,
  cancelservice varchar(200) not null,
  cancelcontext clob not null,
  totalruntime number default '0' not null,
  mainruntime number default '0' not null,
  log_result varchar(100),
  fromterminal varchar(100) not null,
  resultdesc clob not null,
  old_content varchar(3000) not null,
  link_type varchar(20) not null,
  link_id number default '0' not null,
  old_link_id number default '0' not null,
  redocontext clob
);
/

create index idx_form_index_tk_4a982fab on form_formindexlogs(tenant_key);
/

create index idx_form_index_ut_dt_c11ee748 on form_formindexlogs(update_time,delete_type);
/

