create table form_convertdataidlogs
(
  id number not null primary key ,
  create_time date default sysdate not null,
  update_time date default sysdate not null,
  creator number default '-1' not null,
  delete_type int default 0 not null,
  tenant_key varchar(10),
  uuid varchar(36),
  log_date date,
  device varchar(500),
  log_operator number default '0',
  operatorname varchar(10),
  targetid number default '-1' not null,
  targetname clob,
  modulename varchar(100),
  functionname varchar(100),
  interfacename varchar(100),
  requesturl varchar(200),
  requesturi varchar(200),
  operatetype varchar(50),
  operatetypename varchar(100),
  operatedesc varchar(3000),
  params clob,
  belongmainid varchar(36),
  clientip varchar(50),
  groupid varchar(50),
  groupnamelabel varchar(1000),
  redoservice clob,
  cancelservice varchar(200),
  cancelcontext clob,
  totalruntime number default '0',
  mainruntime number default '0',
  log_result varchar(100),
  fromterminal varchar(100),
  resultdesc clob,
  old_content varchar(3000),
  link_type varchar(20),
  link_id number default '0',
  old_link_id number default '0',
  redocontext clob
);
/

create index idx_fcd_tenant_key_ind2833939 on form_convertdataidlogs(tenant_key);
/

create index idx_fcd_ud_key_ind2833939 on form_convertdataidlogs(update_time,delete_type);
/

