create table form_layout_trash
(
  id number primary key ,
  create_time date default sysdate,
  update_time date default sysdate,
  creator number,
  delete_type int default 0,
  tenant_key varchar(10),
  form_id number not null,
  layout_id number not null,
  complete_deleter number
);
/

create index idx_layoutt_40cae85c on form_layout_trash(tenant_key);
/

create index idx_timet_b1a5264e on form_layout_trash(update_time,delete_type);
/

create index idx_formkeyeoe88eoe_b16cfc45 on form_layout_trash(form_id,tenant_key);
/

create index idx_layout_id_ubhme7766 on form_layout_trash(layout_id);
/

