create table form_display_format_config
(
  id number primary key ,
  create_time date default sysdate,
  update_time date default sysdate,
  creator number,
  delete_type int default 0,
  tenant_key varchar(10),
  operator_id number,
  form_id number,
  field_id number,
  format_type varchar(30),
  format_setting clob
);
/

create index idx_fdfc_tenantkey_5e3efc90 on form_display_format_config(tenant_key);
/

create index idx_fdfc_u_d_7a9ed83b on form_display_format_config(update_time,delete_type);
/

create index idx_fdfc_form_id_1c6074f8 on form_display_format_config(form_id);
/

create index idx_fdfc_field_id_ed438394 on form_display_format_config(field_id);
/

