declare @var_count bigint,
    @var_table_name nvarchar(100),
    @var_column_name nvarchar(100),
    @var_id bigint,
    @var_sql nvarchar(4000),
    @cnt bigint;
SELECT @cnt = COUNT(*)
FROM INFORMATION_SCHEMA.COLUMNS
WHERE table_name = ('temp_column_data_change');
if @cnt > 0
    begin
        drop table temp_column_data_change;
    end;
create table temp_column_data_change
(
    id          bigint identity (1,1) primary key,
    column_name nvarchar(64),
    table_name  nvarchar(64)
);

-- ------------------------    处理 单选 下拉 多选  控件  ------------

-- esot_
insert into temp_column_data_change(column_name, table_name)
select distinct cl.COLUMN_NAME, TABLE_NAME
from INFORMATION_SCHEMA.COLUMNS cl
         inner join form_table_field ftf on (cl.COLUMN_NAME) = (ftf.COLUMN_NAME)
         inner join form_field ff on ftf.FIELD_ID = ff.id  and ff.IS_DELETE = 0
where TABLE_NAME in (select (TABLE_NAME) from form_table )
  AND TABLE_catalog = (DB_NAME())
  and ff.COMPONENT_KEY in ('RadioBox','CheckBox','Select')
  and not exists(
        select 1
            from information_schema.COLUMNS  cl1 where  cl1.COLUMN_NAME = (cl.COLUMN_NAME+'_obj') and cl.TABLE_NAME = cl1.TABLE_NAME
        ) and (select count(1) from information_schema.COLUMNS where cl.TABLE_NAME = TABLE_NAME) < 200;


select @var_count = count(id)
from temp_column_data_change;
WHILE @var_count > 0 begin

    select top 1 @var_table_name = table_name, @var_column_name = column_name, @var_id = id
    from temp_column_data_change;
    select @var_count = count(id) from temp_column_data_change;

    -- 1、rename 列名称
    set @var_sql = 'alter table ' +  @var_table_name + ' add ' +  @var_column_name+'_obj nvarchar(max);';

    exec sp_executesql @var_sql;

    delete from temp_column_data_change where id = @var_id;
    set @var_count = @var_count - 1;
END ;
GO