create table form_formindexlogs_detail
(
  id number not null primary key ,
  create_time date default sysdate not null,
  update_time date default sysdate not null,
  creator number default '-1' not null,
  delete_type int default 0 not null,
  tenant_key varchar(10) not null,
  uuid varchar(36) not null,
  mainid varchar(36) not null,
  dataid varchar(50) not null,
  belongdataid varchar(50) default '0' not null,
  tablename varchar(10) not null,
  tablenamelabelid varchar(50) default '-1' not null,
  tablenamedesc varchar(50) not null,
  fieldname varchar(200) not null,
  fieldnamelabelid varchar(50) default '-1' not null,
  newvalue clob not null,
  oldvalue clob not null,
  newrealvalue clob not null,
  oldrealvalue clob not null,
  fielddesc varchar(200) not null,
  showorder int not null,
  isdetail int default 0 not null
);
/

create index idx_form_index_det_tk on form_formindexlogs_detail(tenant_key);
/

create index idx_form_index_det_ut_dt on form_formindexlogs_detail(update_time,delete_type);
/

