create table form_data_job_log
(
  id bigint primary key  comment 'ID' ,
  create_time datetime comment '创建时间' ,
  update_time datetime comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  job_name varchar(100) comment '任务名称' ,
  job_id int comment '任务id' ,
  job_exp longtext comment '任务异常' ,
  job_param1 varchar(200) comment '任务参数' ,
  job_param2 varchar(500) comment '任务参数' ,
  job_param3 varchar(200) comment '任务参数' ,
  job_param4 varchar(200) comment '任务参数' ,
  job_param5 varchar(100) comment '任务参数' ,
  ft_name varchar(100) comment '表名称' ,
  ft_id decimal(38,0) comment '表id' 
)
;

create index form_job_log_tk_9f4eddee on form_data_job_log(tenant_key)
;

create index form_job_log_ut_dt_3a0b2516 on form_data_job_log(update_time,delete_type)
;

create index form_job_log_name_c54c604a on form_data_job_log(job_name)
;

create index form_job_log_id_c019dc10 on form_data_job_log(job_id)
;

create index form_job_log_fm_133835d6 on form_data_job_log(ft_name)
;

create index form_job_log_fi_220b40cf on form_data_job_log(ft_id)
;



