UPDATE form_layout_multiple SET update_time = now(), LAYOUT_TYPE = 'EXCEL' WHERE ID IN 
(
SELECT ebd.layoutid from
(SELECT DISTINCT(d.ID) as layoutid
FROM ebdd_page_extended b
LEFT JOIN form_layout_version c ON c.ID = b.page_id
LEFT JOIN form_layout_multiple d ON d.ID = c.MULTIPLE_LAYOUT_ID
LEFT JOIN form e ON e.id= d.FORM_ID
WHERE e.IS_MULTI = '1' AND b.LAYOUT_TYPE = 'EXCEL' AND d.LAYOUT_TYPE = 'FLOW' and d.is_delete = 0
) ebd
)
;

UPDATE form_layout_multiple SET update_time = now(), LAYOUT_TYPE = 'FLOW' WHERE ID IN 
(
SELECT ebd.layoutid from
(SELECT DISTINCT(d.ID) as layoutid
FROM ebdd_page_extended b
LEFT JOIN form_layout_version c ON c.ID = b.page_id
LEFT JOIN form_layout_multiple d ON d.ID = c.MULTIPLE_LAYOUT_ID
LEFT JOIN form e ON e.id= d.FORM_ID
WHERE e.IS_MULTI = '1' AND b.LAYOUT_TYPE = 'FLOW' AND d.LAYOUT_TYPE = 'EXCEL' and d.is_delete = 0
) ebd
)
;