create table form_trash
(
  id bigint not null primary key  comment 'ID' ,
  create_time datetime default now() comment '创建时间' ,
  update_time datetime default now() comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 not null comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  form_id bigint not null comment 'formId' ,
  complete_deleter bigint comment '彻底删除人' 
)
;

create index idx_tenantkey_trash_c4353bd2 on form_trash(tenant_key)
;

create index idx_time_trash_5ddaf0cc on form_trash(update_time,delete_type)
;

create index idx_formidtenantuds8dus on form_trash(form_id,tenant_key)
;



