create table form_module_style
(
  id bigint primary key  comment 'ID' ,
  create_time datetime default now() comment '创建时间' ,
  update_time datetime default now() comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  belong_module varchar(30) comment '模块标识' ,
  terminal_type varchar(20) comment '布局类型' ,
  style_config text comment '样式配置' 
)
;

create index idx_form_fms_tenant_key on form_module_style(tenant_key)
;

create index idx_form_fms_update_delete on form_module_style(update_time,delete_type)
;

create index idx_form_fms_bts_32a87906 on form_module_style(belong_module,tenant_key,terminal_type)
;



