create table form_writeback_record
(
  id number primary key ,
  create_time date default sysdate,
  update_time date default sysdate,
  creator number,
  delete_type int default 0,
  tenant_key varchar2(10),
  operate_time varchar2(50),
  begin_time varchar2(50),
  end_time varchar2(50),
  handle_starttime varchar2(50),
  handle_endtime varchar2(50),
  handle_type int,
  handle_status int,
  excute_result clob,
  failformids clob,
  failfields clob,
  handle_key varchar2(100)
)
/

create index form_writeback_tenant on form_writeback_record(tenant_key)
/

create index form_writeback_time_deltype on form_writeback_record(update_time,delete_type)
/

create index form_writeback_handlekey on form_writeback_record(handle_key)
/

create index form_writeback_creator on form_writeback_record(creator)
/