create table form_data_job_log
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar2(10),
  job_name varchar2(100),
  job_id int,
  job_exp clob,
  job_param1 varchar2(200),
  job_param2 varchar2(500),
  job_param3 varchar2(200),
  job_param4 varchar2(200),
  job_param5 varchar2(100),
  ft_name varchar2(100),
  ft_id decimal(38,0)
)
/

create index form_job_log_tk_9f4eddee on form_data_job_log(tenant_key)
/

create index form_job_log_ut_dt_3a0b2516 on form_data_job_log(update_time,delete_type)
/

create index form_job_log_name_c54c604a on form_data_job_log(job_name)
/

create index form_job_log_id_c019dc10 on form_data_job_log(job_id)
/

create index form_job_log_fm_133835d6 on form_data_job_log(ft_name)
/

create index form_job_log_fi_220b40cf on form_data_job_log(ft_id)
/