create table form_field_trash
(
  id number primary key ,
  create_time date default sysdate,
  update_time date default sysdate,
  creator number,
  delete_type int default 0,
  tenant_key varchar2(10),
  form_id number,
  field_id number,
  source_form_id number,
  complete_deleter number
)
/

create index idx_ffieldtrashkey_7df0eec0 on form_field_trash(tenant_key) online
/

create index idx_ffieldtrashtime_ed659899 on form_field_trash(update_time,delete_type) online
/

create index idx_formkey9i9i9i9_89f2f469 on form_field_trash(form_id,tenant_key) online
/

create index idx_sourceformidp2o3pj3hns on form_field_trash(source_form_id) online
/

create index idx_field_id_uhunfb71556ee on form_field_trash(field_id) online
/