create table form_writeback_record
(
  id bigint primary key ,
  create_time timestamp default now(),
  update_time timestamp default now(),
  creator bigint,
  delete_type int default 0,
  tenant_key varchar(10),
  operate_time varchar(50),
  begin_time varchar(50),
  end_time varchar(50),
  handle_starttime varchar(50),
  handle_endtime varchar(50),
  handle_type int,
  handle_status int,
  excute_result text,
  failformids text,
  failfields text,
  handle_key varchar(100)
);
/

create index form_writeback_tenant on form_writeback_record(tenant_key);
/

create index form_writeback_time_deltype on form_writeback_record(update_time,delete_type);
/

create index form_writeback_handlekey on form_writeback_record(handle_key);
/

create index form_writeback_creator on form_writeback_record(creator);
/