create table form_formtrash_logs
(
  id bigint primary key ,
  create_time timestamp default now(),
  update_time timestamp default now(),
  creator bigint,
  delete_type int default 0,
  tenant_key varchar(10),
  uuid varchar(36),
  log_date timestamp,
  device varchar(500),
  log_operator varchar(50),
  operatorname varchar(100),
  targetid varchar(50),
  targetname varchar(100),
  modulename varchar(100),
  functionname varchar(100),
  interfacename varchar(100),
  operatetype varchar(50),
  operatetypename varchar(100),
  operatedesc varchar(2000),
  params text,
  clientip varchar(50),
  groupid varchar(50),
  groupnamelabel varchar(200),
  redoservice varchar(200),
  redocontext text,
  cancelservice varchar(200),
  cancelcontext text,
  requesturl varchar(200),
  requesturi varchar(200),
  belongmainid varchar(36),
  totalruntime bigint,
  mainruntime bigint,
  log_result varchar(100),
  fromterminal varchar(100),
  resultdesc text,
  old_content varchar(3000),
  link_type varchar(20),
  link_id bigint,
  old_link_id bigint
);
/

create index idx_tenant_key7kiksdjshf on form_formtrash_logs(tenant_key);
/

create index idx_time_dajsewiucb545 on form_formtrash_logs(update_time,delete_type);
/