create table table_drop_record
(
  id SERIAL primary key ,
  create_time timestamp default now(),
  update_time timestamp default now(),
  creator bigint,
  delete_type int default 0,
  tenant_key varchar(100),
  old_table_name varchar(100),
  new_table_name varchar(100),
  user_id varchar(100),
  drop_time timestamp,
  has_droped int
);
/

create index idx_table_drop_record_tenant on table_drop_record(tenant_key);
/

create index idx_table_drop_record_time on table_drop_record(update_time,delete_type);
/

create unique index uniq_table_drop_record_id on table_drop_record(id);
/

create index idx_table_drop_record_new on table_drop_record(new_table_name);
/