create table form_item_permission
(
  id bigint primary key ,
  create_time timestamp default now(),
  update_time timestamp default now(),
  creator bigint,
  delete_type int default 0,
  tenant_key varchar(10),
  item_id bigint,
  item_type varchar(50),
  permission_config text,
  ref_id bigint
);
/

create index idx_form_ipc_tenant_d43bf746 on form_item_permission(tenant_key);
/

create index idx_form_ipc_update_5861036b on form_item_permission(update_time);
/

create index idx_form_ipc_delete_item on form_item_permission(item_id);
/

create index idx_form_ipc_delete_ref on form_item_permission(ref_id);
/

create index idx_form_ipc_delete_cf374eda on form_item_permission(delete_type);
/