DECLARE @constraintName NVARCHAR(128)
SELECT @constraintName = CONSTRAINT_NAME
FROM INFORMATION_SCHEMA.KEY_COLUMN_USAGE
WHERE TABLE_NAME = 'field_permission_detail'
    AND COLUMN_NAME = 'id'
    AND CONSTRAINT_NAME LIKE 'PK%'


IF @constraintName IS NOT NULL
BEGIN
    EXEC('ALTER TABLE field_permission_detail DROP CONSTRAINT ' + @constraintName);
END
GO

BEGIN TRANSACTION
declare @IndexName varchar(200) 
select @IndexName = IndexName 
from (
 Select IndexName,upper(STUFF((SELECT ',' + T.ColumnName FROM (SELECT idx.name indexname,idxc.index_column_id,C.Name columnname
  FROM sys.indexes IDX 
 INNER JOIN sys.index_columns IDXC
ON IDX.[object_id]=IDXC.[object_id]
AND IDX.index_id=IDXC.index_id
INNER JOIN sys.objects O
ON O.[object_id]=IDX.[object_id]
 INNER JOIN sys.columns C
ON O.[object_id]=C.[object_id]
AND O.type='U'
AND IDXC.Column_id=C.Column_id where O.name='field_permission_detail' 
) T
WHERE A.IndexName = T.IndexName
FOR XML PATH('')), 1, 1, '') )as column_list 
 FROM (SELECT idx.name indexname,idxc.index_column_id,C.Name columnname
 FROM sys.indexes IDX 
INNER JOIN sys.index_columns IDXC
   ON IDX.[object_id]=IDXC.[object_id]
  AND IDX.index_id=IDXC.index_id
INNER JOIN sys.objects O
   ON O.[object_id]=IDX.[object_id]
INNER JOIN sys.columns C
   ON O.[object_id]=C.[object_id]
  AND O.type='U'
  AND IDXC.Column_id=C.Column_id where O.name='field_permission_detail' 
  ) A
  Group by  IndexName
) a 
where column_list=upper('FIELD_ID');

if @IndexName is not null
begin
    exec('drop index   '+@IndexName+' on field_permission_detail');
end
COMMIT TRANSACTION
GO


BEGIN TRANSACTION
declare @IndexName varchar(200) 
select @IndexName = IndexName 
from (
 Select IndexName,upper(STUFF((SELECT ',' + T.ColumnName FROM (SELECT idx.name indexname,idxc.index_column_id,C.Name columnname
 FROM sys.indexes IDX 
 INNER JOIN sys.index_columns IDXC
ON IDX.[object_id]=IDXC.[object_id]
AND IDX.index_id=IDXC.index_id
INNER JOIN sys.objects O
ON O.[object_id]=IDX.[object_id]
 INNER JOIN sys.columns C
ON O.[object_id]=C.[object_id]
AND O.type='U'
AND IDXC.Column_id=C.Column_id where O.name='field_permission_detail' 
) T
WHERE A.IndexName = T.IndexName
FOR XML PATH('')), 1, 1, '') )as column_list 
 FROM (
       SELECT idx.name indexname,idxc.index_column_id,C.Name columnname
 FROM sys.indexes IDX 
INNER JOIN sys.index_columns IDXC
   ON IDX.[object_id]=IDXC.[object_id]
  AND IDX.index_id=IDXC.index_id
INNER JOIN sys.objects O
   ON O.[object_id]=IDX.[object_id]
INNER JOIN sys.columns C
   ON O.[object_id]=C.[object_id]
  AND O.type='U'
  AND IDXC.Column_id=C.Column_id where O.name='field_permission_detail' 
  ) A
  Group by  IndexName
) a 
where column_list=upper('PERMISSION_ID');

if @IndexName is not null
begin
    exec('drop index   '+@IndexName+' on field_permission_detail');
end
COMMIT TRANSACTION
GO


BEGIN TRANSACTION
declare @IndexName varchar(200) 
select @IndexName = IndexName 
from ( 
Select IndexName,  
upper(STUFF( 
( 
SELECT ',' + T.ColumnName 
FROM (SELECT idx.name indexname,idxc.index_column_id,C.Name columnname
  FROM sys.indexes IDX 
 INNER JOIN sys.index_columns IDXC
ON IDX.[object_id]=IDXC.[object_id]
AND IDX.index_id=IDXC.index_id
INNER JOIN sys.objects O
ON O.[object_id]=IDX.[object_id]
 INNER JOIN sys.columns C
ON O.[object_id]=C.[object_id]
AND O.type='U'
AND IDXC.Column_id=C.Column_id where O.name='field_permission_detail' 
) T
WHERE A.IndexName = T.IndexName
FOR XML PATH('')), 1, 1, '') )as column_list 
 FROM (SELECT idx.name indexname,idxc.index_column_id,C.Name columnname
 FROM sys.indexes IDX 
INNER JOIN sys.index_columns IDXC
   ON IDX.[object_id]=IDXC.[object_id]
  AND IDX.index_id=IDXC.index_id
INNER JOIN sys.objects O
   ON O.[object_id]=IDX.[object_id]
INNER JOIN sys.columns C
   ON O.[object_id]=C.[object_id]
  AND O.type='U'
  AND IDXC.Column_id=C.Column_id where O.name='field_permission_detail' 
  ) A
  Group by  IndexName
) a 
where column_list=upper('FIELD_ID');

if @IndexName is not null
begin
    exec('drop index   '+@IndexName+' on field_permission_detail');
end
COMMIT TRANSACTION
GO


BEGIN TRANSACTION
declare @IndexName varchar(200) 
select @IndexName = IndexName 
from ( 
 Select 
IndexName, 
upper(STUFF( 
( 
SELECT ',' + T.ColumnName 
FROM (SELECT idx.name indexname,idxc.index_column_id,C.Name columnname
  FROM sys.indexes IDX 
 INNER JOIN sys.index_columns IDXC
ON IDX.[object_id]=IDXC.[object_id]
AND IDX.index_id=IDXC.index_id
INNER JOIN sys.objects O
ON O.[object_id]=IDX.[object_id]
 INNER JOIN sys.columns C
ON O.[object_id]=C.[object_id]
AND O.type='U'
AND IDXC.Column_id=C.Column_id where O.name='field_permission_detail' 
) T
WHERE A.IndexName = T.IndexName
FOR XML PATH('')), 1, 1, '') )as column_list 
 FROM (
       SELECT idx.name indexname,idxc.index_column_id,C.Name columnname
 FROM sys.indexes IDX 
INNER JOIN sys.index_columns IDXC
   ON IDX.[object_id]=IDXC.[object_id]
  AND IDX.index_id=IDXC.index_id
INNER JOIN sys.objects O
   ON O.[object_id]=IDX.[object_id]
INNER JOIN sys.columns C
   ON O.[object_id]=C.[object_id]
  AND O.type='U'
  AND IDXC.Column_id=C.Column_id where O.name='field_permission_detail' 
  ) A
  Group by  IndexName
) a 
where column_list=upper('PERMISSION_ID');

if @IndexName is not null
begin
    exec('drop index   '+@IndexName+' on field_permission_detail');
end
COMMIT TRANSACTION
GO

alter table field_permission_detail alter column ID bigint not null
GO

ALTER TABLE field_permission_detail
   ADD CONSTRAINT PK_field_permission_detail_ID PRIMARY KEY CLUSTERED (ID)
GO

alter table field_permission_detail alter column datasrc int
GO

alter table field_permission_detail alter column FIELD_ID bigint null
GO

alter table field_permission_detail alter column PERMISSION_ID bigint
GO

create index IDX_FIELD_PERMISSION_DETAIL_FD on field_permission_detail (FIELD_ID)
GO

create index IDX_FIELD_PERMISSION_DETAIL_PD  on field_permission_detail (PERMISSION_ID)
GO

alter table field_permission_detail add value_key nvarchar(100)
GO

create index fpd_tenant_key on field_permission_detail(TENANT_KEY)
GO