create table copy_data_field_detail
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  field_id bigint,
  field_name nvarchar(100),
  is_parent int,
  data_source nvarchar(100),
  install_id bigint,
  parent_id bigint
)
GO

create index inx_copy_data_field_detail_tan on copy_data_field_detail(tenant_key)
GO

create index inx_cdfd_update_del_e9bad08a on copy_data_field_detail(update_time,delete_type)
GO

create index inx_cdfd_install_id_23b1c206 on copy_data_field_detail(install_id)
GO

create table copy_data_install
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  form_id bigint,
  ref_id bigint,
  read_only_value int,
  new_file int,
  relate_field int,
  monitor int,
  data_linkage int,
  source_module nvarchar(100)
)
GO

create index cdi_tenant_key_d4ddc19b on copy_data_install(tenant_key)
GO

create index cdi_update_time_delete on copy_data_install(update_time,delete_type)
GO