declare @name varchar(50) ;
select @name = b.name from sysobjects b join syscolumns a on b.id = a.cdefault where a.id = object_id('formdata') and a.name = 'IS_DELETE';
exec('alter table formdata drop constraint '+@name);

if exists(select * from sys.indexes where object_id = OBJECT_ID('formdata') and name = 'IDX_FORMDATA_IS_DELETE')
drop index IDX_FORMDATA_IS_DELETE on formdata;

if exists(select * from sys.indexes where object_id = OBJECT_ID('formdata') and name = 'idx_autoklj_fhytvfcz')
drop index idx_autoklj_fhytvfcz on formdata;

if exists(select * from sys.indexes where object_id = OBJECT_ID('formdata') and name = 'IS_DELETE')
DROP INDEX IS_DELETE ON formdata;

alter table formdata alter column IS_DELETE int ;
alter table formdata add  default (0) for IS_DELETE ;
create index IS_DELETE on formdata(IS_DELETE);

select @name = b.name from sysobjects b join syscolumns a on b.id = a.cdefault where a.id = object_id('formdata') and a.name = 'delete_type';
exec('alter table formdata drop constraint '+@name);

if exists(select * from sys.indexes where object_id = OBJECT_ID('formdata') and name = 'idx_form_fd_update_delete')
DROP INDEX idx_form_fd_update_delete ON formdata;

alter table formdata alter column delete_type int ;
alter table formdata add  default (0) for delete_type ;
create index idx_form_fd_update_delete on formdata(UPDATE_TIME,delete_type);
GO