create table form_data_job_log
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  job_name nvarchar(100),
  job_id int,
  job_exp nvarchar(max),
  job_param1 nvarchar(200),
  job_param2 nvarchar(500),
  job_param3 nvarchar(200),
  job_param4 nvarchar(200),
  job_param5 nvarchar(100),
  ft_name nvarchar(100),
  ft_id decimal(38,0)
)
GO

create index form_job_log_tk_9f4eddee on form_data_job_log(tenant_key)
GO

create index form_job_log_ut_dt_3a0b2516 on form_data_job_log(update_time,delete_type)
GO

create index form_job_log_name_c54c604a on form_data_job_log(job_name)
GO

create index form_job_log_id_c019dc10 on form_data_job_log(job_id)
GO

create index form_job_log_fm_133835d6 on form_data_job_log(ft_name)
GO

create index form_job_log_fi_220b40cf on form_data_job_log(ft_id)
GO