create table form_formtrash_logs
(
  id bigint primary key ,
  create_time datetime default getdate(),
  update_time datetime default getdate(),
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  uuid nvarchar(36),
  log_date datetime,
  device nvarchar(500),
  log_operator nvarchar(50),
  operatorname nvarchar(100),
  targetid nvarchar(50),
  targetname nvarchar(100),
  modulename nvarchar(100),
  functionname nvarchar(100),
  interfacename nvarchar(100),
  operatetype nvarchar(50),
  operatetypename nvarchar(100),
  operatedesc nvarchar(2000),
  params nvarchar(max),
  clientip nvarchar(50),
  groupid nvarchar(50),
  groupnamelabel nvarchar(200),
  redoservice nvarchar(200),
  redocontext nvarchar(max),
  cancelservice nvarchar(200),
  cancelcontext nvarchar(max),
  requesturl nvarchar(200),
  requesturi nvarchar(200),
  belongmainid nvarchar(36),
  totalruntime bigint,
  mainruntime bigint,
  log_result nvarchar(100),
  fromterminal nvarchar(100),
  resultdesc nvarchar(max),
  old_content nvarchar(3000),
  link_type nvarchar(20),
  link_id bigint,
  old_link_id bigint
)
GO

create index idx_tenant_key7kiksdjshf on form_formtrash_logs(tenant_key)
GO

create index idx_time_dajsewiucb545 on form_formtrash_logs(update_time,delete_type)
GO