create table table_drop_record
(
  id INT IDENTITY(1,1) primary key ,
  create_time datetime default getdate(),
  update_time datetime default getdate(),
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(100),
  old_table_name nvarchar(100),
  new_table_name nvarchar(100),
  user_id nvarchar(100),
  drop_time datetime,
  has_droped int
)
GO

create index idx_table_drop_record_tenant on table_drop_record(tenant_key)
GO

create index idx_table_drop_record_time on table_drop_record(update_time,delete_type)
GO

create unique index uniq_table_drop_record_id on table_drop_record(id)
GO

create index idx_table_drop_record_new on table_drop_record(new_table_name)
GO