create table fd_linkage_source_calc_column
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar(10),
  entity_id number,
  entry_type varchar(50),
  entry_value varchar(255),
  start_field varchar(20),
  end_field varchar(20),
  vacation varchar(20),
  monitor_type varchar(50)
);
/

create index f_d_l_calc_col_key_46ca16f4 on fd_linkage_source_calc_column(tenant_key);
/

create index f_d_l_calc_col_date_4de3ee3f on fd_linkage_source_calc_column(update_time,delete_type);
/

create index f_d_l_calc_col_entity_id on fd_linkage_source_calc_column(entity_id);
/

create table fd_linkage_source_calc
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar(10),
  entity_id number,
  monitor_type varchar(50),
  date_type varchar(50),
  format_type varchar(50)
);
/

create index f_d_l_calc_tenant_key on fd_linkage_source_calc(tenant_key);
/

create index f_d_l_calc_update_time on fd_linkage_source_calc(update_time,delete_type);
/

create index f_d_l_calc_entity_id_972d83a0 on fd_linkage_source_calc(entity_id);
/

