declare
    var_count       number;
    var_table_name  varchar2(100);
    var_column_name varchar2(100);
    var_id          number;
    var_sql         varchar2(4000);
    cnt             number;
    begin

    SELECT COUNT(*) into cnt FROM USER_TAB_COLUMNS WHERE table_name = UPPER('temp_column_data_change');
    if cnt > 0
    then
        var_sql := '  drop table  temp_column_data_change ';
        EXECUTE IMMEDIATE var_sql;
        cnt := 0;
    end if;
    var_sql := '  create table temp_column_data_change
        (
            id number(13)  primary key,
            column_name varchar2(64),
            table_name varchar2(64)
        ) ';
    EXECUTE IMMEDIATE var_sql;
end;


    declare
    var_count       number;
    var_table_name  varchar2(100);
    var_column_name varchar2(100);
    var_id          number;
    var_sql         varchar2(4000);
    cnt             number;
BEGIN


      ----  --  --  --  --  --  --  --  --  --  --  --     处理 单选 下拉 多选  控件  --  --  --  --  --  --

      insert into temp_column_data_change(id, column_name, table_name)
      select rownum rn, COLUMN_NAME, TABLE_NAME
      from (
               select distinct cl.COLUMN_NAME, TABLE_NAME
               from all_tab_columns cl
                        inner join form_table_field ftf on upper(cl.COLUMN_NAME) = upper(ftf.COLUMN_NAME)
                        inner join form_field ff on ftf.FIELD_ID = ff.id  and ff.IS_DELETE = 0
               where TABLE_NAME in (select upper(TABLE_NAME) from form_table)
                 AND owner = UPPER((SELECT user from dual))
                 and ff.COMPONENT_KEY in ('RadioBox', 'CheckBox', 'Select')
                 and not exists(
                       select 1
                       from all_tab_columns cl1
                       where upper(cl1.COLUMN_NAME) = upper(cl.COLUMN_NAME || '_obj')
                         and cl.TABLE_NAME = cl1.TABLE_NAME
                   )
           ) ct;


    select count(id) into var_count from temp_column_data_change;
    WHILE var_count > 0
        loop
            select table_name, column_name, id
            into var_table_name,var_column_name,var_id
            from temp_column_data_change
            where rownum = 1;
            select count(id) into var_count from temp_column_data_change;

            -- 1、rename 列名称
            var_sql := ('alter table ' || var_table_name || ' add  (' || var_column_name||'_obj clob)');


            EXECUTE IMMEDIATE var_sql;

            delete from temp_column_data_change where id = var_id;
            var_count := var_count - 1;
        END loop;
END;
/